XLite\Model\Config:
  - name: quantity
    category: XC\CustomerAttachments
    module: XC\CustomerAttachments
  - name: extensions
    category: XC\CustomerAttachments
    module: XC\CustomerAttachments
  - name: file_size
    category: XC\CustomerAttachments
    module: XC\CustomerAttachments
